@charset "UTF-8";

/* ------------------------------------------------------
RESET
------------------------------------------------------ */
*,
*::before,
*::after {
    box-sizing: border-box;
    outline: none;
}

body {
    line-height: 1.5;
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
}

details,
menu,
figcaption,
figure,
main,
article,
aside,
footer,
header,
nav,
section {
    display: block;
}

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
figure,
figcaption,
blockquote,
table,
tr,
th,
td {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

dfn {
    font-style: italic;
}

mark {
    background-color: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

canvas,
audio,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    display: inline-block;
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

summary {
    display: list-item;
}

[hidden],
template {
    display: none;
}

table {
    font: inherit;
    font-size: 100%;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
}

/* ------------------------------------------------------
GENERAL
------------------------------------------------------ */
img {
    max-width: 100%;
    height: auto;
}

p {
    letter-spacing: 0.05em;
    margin: 0 0 1.5em;
}

p:last-child {
    margin-bottom: 0;
}

a {
    text-decoration: none;
    color: var(--main-color);
}

.section {
    padding: 0 0 50px 0;
}

.section:last-child {
    padding-bottom: 0;
}

.section .section {
    padding: 0 0 25px;
}

.image_l {
    float: left;
    margin: 0 20px 10px 0;
}

.image_r {
    float: right;
    margin: 0 0 10px 20px;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

.clearfix {
    display: inline-block;
}

/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* ------------------------------------------------------
Variables
------------------------------------------------------ */
:root {
    --main-color: #333;
    --white-color: #fff;
    --KaiseiOpti-font: "Kaisei Opti", serif;
    --Lato-font: "Lato", sans-serif;
}

.d_flex {
    --spacing: 20px;
    --column: 3;
    display: flex;
    flex-wrap: wrap;
    margin-right: calc(-1 * var(--spacing));
    margin-bottom: calc(-1 * var(--spacing));
}

.d_flex > * {
    margin-right: var(--spacing);
    margin-bottom: var(--spacing);
    width: calc((100% / var(--column)) - var(--spacing));
    text-align: center;
}

/* ------------------------------------------------------
Container
------------------------------------------------------ */
html {
    font-size: 100%;
    font-style: normal;
    background: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    line-height: 1;
}

body {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    font-size: 16px;
    color: var(--main-color);
    opacity: 0;
    transition: all .8s cubic-bezier(0.39, 0.575, 0.565, 1);
}

body.is-active {
    opacity: 1;
    transition: all .8s cubic-bezier(0.39, 0.575, 0.565, 1);
}

#wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.inner {
    width: 94%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

/* ------------------------------------------------------
Contents
------------------------------------------------------ */
.en {
    font-family: var(--Lato-font);
}

.h3title {
    font-family: var(--KaiseiOpti-font);
    font-size: 46px;
    font-weight: 400;
    letter-spacing: 0.05em;
}

.h3title span {
    letter-spacing: 0.05em;
}

.btn_primary a {
    display: inline-flex;
    align-items: center;
    gap: 16px;
}

.btn_primary .txt {
    font-size: 32px;
    font-weight: 300;
    letter-spacing: 0.05em;
}

.btn_primary .circle {
    --circle-line: 0;
    --circle-opacity: 1;
    --circle-rotation: 0;
    width: 46px;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #faa9cb;
    transform: scale(1);
    transition: all .3s ease-out;
    position: relative;
    flex-shrink: 0;
}

.btn_primary .circle .icon {
    display: block;
    background: url(../images/common/btn_iconarrow.png) no-repeat;
    background-size: contain;
    width: 14px;
    height: 10px;
    position: relative;
    z-index: 1;
}

.btn_primary .circle::before {
    position: absolute;
    content: '';
    background: conic-gradient(#faa9cb calc(var(--circle-line) * 100%),
            transparent calc(var(--circle-line) * 100%));
    opacity: var(--circle-opacity);
    rotate: calc(var(--circle-rotation) * 360deg);
    border-radius: 50%;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    -webkit-mask-image: radial-gradient(transparent 0%,
            transparent calc(2.5rem + 1px - 1%),
            #fff calc(2.5rem + 1px),
            #fff);
    mask-image: radial-gradient(transparent 0%,
            transparent calc(2.5rem + 1px - 1%),
            #fff calc(2.5rem + 1px),
            #fff);
    will-change: background, opacity, rotate;
}

@keyframes arrowright {
    0% {
        transform: translate(0);
        opacity: 1;
    }

    35% {
        transform: translate(50%);
        opacity: 0;
    }

    65% {
        transform: translate(-50%);
        opacity: 0;
    }

    100% {
        transform: translate(0);
        opacity: 1;
    }
}

.floral .char {
    display: inline-block;
    transform: scale(var(--scale, 0));
    opacity: var(--opacity, 0);
    transition: opacity .5s cubic-bezier(0.165, 0.84, 0.44, 1), transform .5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition-delay: calc(0.03s * var(--char-index));
}

.floral.is-active {
    --opacity: 1;
    --scale: 1;
}

.mask_effect img {
    -webkit-mask-image: url(../images/top/mask.png);
    mask-image: url(../images/top/mask.png);
    mask-mode: alpha;
    -webkit-mask-position: center bottom;
    mask-position: center bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto 200%;
    mask-size: auto 200%;
}

.mask_effect.is-active img {
    animation: mask-animation 3s cubic-bezier(.115, .405, .24, 1) forwards;
}

@keyframes mask-animation {
    0% {
        -webkit-mask-position: center bottom;
        mask-position: center bottom;
        -webkit-mask-size: auto 200%;
        mask-size: auto 200%;
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    100% {
        -webkit-mask-position: center top;
        mask-position: center top;
        -webkit-mask-size: auto 500%;
        mask-size: auto 500%;
        opacity: 1;
    }
}

.btn_roll .roll {
    display: block;
    pointer-events: none;
}

.btn_roll .roll-in {
    opacity: 0;
    transform: translateY(0.95em);
}

.btn_roll .roll-out {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    transform: translateY(0);
}

/* ------------------------------------------------------
Header
------------------------------------------------------ */
#header {
    width: 100%;
    padding-top: 33px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

#header .header_frame {
    width: 95.758vw;
    max-width: 1580px;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 38px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.5);
    padding: 0 55px 0 40px;
    margin: 0 auto;
}

#header .headline {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 97px;
}

#header #top a {
    display: block;
    line-height: 0;
}

#header .menu {
    width: 100%;
    max-width: 760px;
}

#header .menu ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header .menu ul li a {
    display: block;
    line-height: 0;
    transition: all .3s ease;
}

#header #toggle-menu {
    display: flex;
    align-items: center;
    gap: 16px;
    cursor: pointer;
    position: relative;
    z-index: 999999;
}

#header #toggle-menu .hamburger {
    width: 50px;
    height: 17px;
    display: inline-block;
    position: relative;
}

#header #toggle-menu .hamburger span {
    width: 100%;
    height: 5px;
    display: block;
    border-radius: 2px;
    background: var(--main-color);
    transform: rotate(0deg);
    transition: all .25s ease-in-out;
    position: absolute;
    left: 0;
}

#header #toggle-menu .hamburger span:nth-child(1) {
    top: 0;
}

#header #toggle-menu .hamburger span:nth-child(2) {
    bottom: 0;
}

#header #toggle-menu.active .hamburger span:nth-child(1) {
    top: 5px;
    transform: rotate(-34deg);
}

#header #toggle-menu.active .hamburger span:nth-child(2) {
    bottom: 7px;
    left: 2px;
    transform: rotate(35deg);
}

#header #toggle-menu .txt {
    width: 70px;
    height: 36px;
    transition: all .3s ease;
    position: relative;
    top: -3px;
}

#header #toggle-menu .txt span {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0.1em;
    transition: all .3s ease;
    position: absolute;
    top: 0;
    left: 0;
}

#header #toggle-menu .txt .close_txt,
#header #toggle-menu.active .txt .menu_txt {
    opacity: 0;
    visibility: hidden;
}

#header #toggle-menu.active .txt .close_txt {
    opacity: 1;
    visibility: visible;
}

#header .overlay {
    width: 100%;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    opacity: 0;
    background: var(--white-color);
    transition: all .3s cubic-bezier(.33, 1, .68, 1);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99998;
}

#header .overlay.opened {
    opacity: 1;
    pointer-events: auto;
}

#header .overlay_menu {
    width: 88%;
    max-width: 900px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin: 0 auto;
}

#header .overlay_menu > ul > li {
    margin-bottom: 35px;
}

#header .overlay_menu ul li:last-child {
    margin-bottom: 0;
}

#header .overlay_menu ul li a {
    display: flex;
    align-items: center;
    gap: 22px;
    font-size: 20px;
    font-weight: 500;
    transition: all .3s ease;
}

#header .overlay_menu > ul > li > a > i {
    width: 35px;
    height: 35px;
    display: block;
    border-radius: 50%;
    position: relative;
}

#header .overlay_menu > ul > li > a > i::before {
    position: absolute;
    content: '';
    background: url(../images/header/icon_arrow01.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 10px;
    height: 7px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#header .overlay_menu > ul > li > a > i::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 1px solid var(--main-color);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1) translateZ(0);
    transition: transform .3s ease-out;
}

#header .overlay_menu ul li a span {
    letter-spacing: 0.05em;
    transition: all .3s ease;
}

#header .overlay_menu ul li.has_sub .sub_menu {
    width: 110%;
    padding-top: 40px;
}

#header .overlay_menu ul li.has_sub ul li {
    margin-bottom: 12px;
}

#header .overlay_menu ul li.has_sub ul li:last-child {
    margin-bottom: 0;
}

#header .overlay_menu ul li.has_sub ul li a {
    display: flex;
    justify-content: flex-end;
}

#header .overlay_menu ul li.has_sub ul li a i {
    background: url(../images/header/icon_arrow02.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 11px;
    position: relative;
    top: -2px;
}

/* ------------------------------------------------------
idx_mainvisual
------------------------------------------------------ */
#idx_mainvisual {
    width: 100%;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    position: relative;
}

#idx_mainvisual .mv_component {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 8;
}

#idx_mainvisual .mv_component .mv_subtitle {
    width: 62.402vw;
    max-width: 639px;
    filter: blur(20px);
    margin: 0 auto 98px;
    transition: 1.2s ease .3s;
}

#idx_mainvisual .mv_component h2 {
    width: 40.918vw;
    max-width: 419px;
    filter: blur(20px);
    margin: 0 auto;
    transition: 1.2s ease .3s;
}

#idx_mainvisual .mv_component.is-active .mv_subtitle,
#idx_mainvisual .mv_component.is-active h2 {
    filter: blur(0);
}

#idx_mainvisual .mv_component .mv_line {
    width: 67.826vw;
    max-width: 780px;
    position: absolute;
    left: 56%;
    top: 75px;
    transform: translateX(-50%);
    opacity: 0;
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    -webkit-transition: opacity 1s, -webkit-clip-path 1s;
    transition: opacity 1s, -webkit-clip-path 1s;
    transition: opacity 1s, clip-path 1s;
    transition: opacity 1s, clip-path 1s, -webkit-clip-path 1s;
}

#idx_mainvisual .mv_component.is-active .mv_line {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
    transition-delay: .3s;
}

#idx_mainvisual .mv_frame {
    width: 100%;
    height: 100%;
    position: relative;
}

#idx_mainvisual .mv_slides {
    width: 88.421vw;
    height: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#idx_mainvisual .mv_slides02 {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(calc(50% + 40px));
}

#idx_mainvisual .mv_slides03 {
    position: absolute;
    top: 0;
    right: 50%;
    transform: translateX(calc(-50% - 40px));
}

#idx_mainvisual .slide_item {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 auto;
    z-index: 1;
}

#idx_mainvisual .slide_item:nth-child(1) {
    position: relative;
}

#idx_mainvisual .slide_item .image {
    width: 101%;
    height: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 1.6s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform-origin: 0 0;
}

#idx_mainvisual .slide_item figure {
    width: 106.25%;
    height: 100%;
    transform: translate(0, 0) translateZ(0) scale(1.001);
    transition: all .1s linear;
    position: relative;
    z-index: 1;
    will-change: transform;
    backface-visibility: hidden;
}

#idx_mainvisual .slide_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#idx_mainvisual .slide_item.pre {
    z-index: 3;
}

#idx_mainvisual .slide_item.pre .image {
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
}

#idx_mainvisual .slide_item.pre figure {
    transform: translate(-5.8824%, 0) translateZ(0) scale(1.001);
    will-change: transform;
    backface-visibility: hidden;
}

#idx_mainvisual .slide_item.now {
    z-index: 2;
}

#idx_mainvisual .slide_item.now .image {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

#idx_mainvisual .slide_item.now figure {
    transform: translate(-5.8824%, 0) translateZ(0) scale(1.001);
    transition: all 9s linear;
}

#idx_mainvisual .news_popup {
    width: 80%;
    max-width: 512px;
    height: 115px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    background: var(--white-color);
    box-shadow: 0 0 35px 0 rgba(155, 155, 155, 0.73);
    padding: 0 20px 0 31px;
    position: absolute;
    bottom: 77px;
    right: 10px;
    z-index: 8;
}

#idx_mainvisual .news_popup dl {
    width: 100%;
    display: flex;
    align-items: center;
}

#idx_mainvisual .news_popup dl dt {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.05em;
    margin-right: 17px;
}

#idx_mainvisual .news_popup dl dd {
    width: 100%;
    font-weight: 500;
    border-left: 2px solid var(--main-color);
    padding-left: 60px;
    overflow: hidden;
    flex: 1;
}

#idx_mainvisual .news_popup dl dd ul {
    width: 100%;
    height: 100%;
    position: relative;
}

#idx_mainvisual .news_popup dl dd ul li {
    width: 100%;
    display: none;
}

#idx_mainvisual .news_popup dl dd a {
    display: block;
    height: 100%;
    position: relative;
    top: 4px;
}

#idx_mainvisual .news_popup dl dd .date {
    margin-bottom: -3px;
}

#idx_mainvisual .news_popup dl dd .title {
    display: inline-flex;
    align-items: center;
    gap: 25px;
}

#idx_mainvisual .news_popup dl dd .title .text {
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

#idx_mainvisual .news_popup dl dd .title .circle {
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #faa9cb;
    transform: scale(1) translateZ(0);
    transition: transform .3s ease-out;
    position: relative;
    top: -7px;
    right: 7px;
    flex-shrink: 0;
}

#idx_mainvisual .news_popup dl dd .title .circle .icon {
    display: block;
    background: url(../images/top/news_popup_icon.png) no-repeat center;
    background-size: contain;
    width: 11px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    will-change: transform, opacity;
}

@keyframes arrowrightmv {
    0% {
        transform: translate(-50%, -50%) translateZ(0);
        opacity: 1;
    }

    35% {
        transform: translate(50%, -50%) translateZ(0);
        opacity: 0;
    }

    65% {
        transform: translate(-80%, -50%) translateZ(0);
        opacity: 0;
    }

    100% {
        transform: translate(-50%, -50%) translateZ(0);
        opacity: 1;
    }
}

#idx_mainvisual .btn_scroll {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: 0.1em;
    position: absolute;
    bottom: -8px;
    right: 9.8%;
    z-index: 8;
}

#idx_mainvisual .btn_scroll a {
    display: inline-flex;
    align-items: center;
    color: rgba(255, 255, 255, 0.8);
    position: relative;
}

#idx_mainvisual .btn_scroll i {
    display: inline-block;
    background: url(../images/top/arrow_scroll_down.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 23px;
    margin-left: 34px;
    position: relative;
    top: 5px;
}

#idx_mainvisual .btn_scroll .btn_roll .roll-in {
    transform: translateY(-0.95em);
}

/* ------------------------------------------------------
idx_about
------------------------------------------------------ */
#idx_about {
    background-image: url(../images/top/idx_about_bg.jpg);
    background-repeat: repeat;
    padding: 139px 0 99px;
    margin-top: 90px;
}

#idx_about .inner {
    display: flex;
    justify-content: space-between;
    gap: 35px;
    max-width: 1380px;
}

#idx_about .idx_about_component {
    width: 100%;
    max-width: 680px;
    flex: 1;
    padding-top: 35px;
}

#idx_about .h3title {
    padding-left: 15px;
    margin-bottom: 81px;
}

#idx_about .idx_about_des {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7;
    margin-bottom: 165px;
}

#idx_about .idx_about_des p:not(:last-child) {
    margin-bottom: 39px;
}

#idx_about .idx_about_gallery {
    width: 41.6vw;
    max-width: 520px;
    height: 56vw;
    max-height: 700px;
    box-shadow: -5px 5px 40px 0 rgba(0, 101, 24, 0.3);
    position: relative;
    overflow: hidden;
}

#idx_about .idx_about_image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#idx_about .idx_about_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ------------------------------------------------------
idx_childcare
------------------------------------------------------ */
#idx_childcare {
    display: flex;
    padding: 195px 20px 149px;
}

#idx_childcare .idx_childcare_component {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    padding-top: 97px;
}

#idx_childcare .idx_childcare_headline {
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    margin-bottom: 166px;
}

#idx_childcare .idx_childcare_txt {
    font-size: 28px;
    font-weight: 300;
    filter: blur(5px);
    transition: all .8s cubic-bezier(0.39, 0.575, 0.565, 1);
}

#idx_childcare .idx_childcare_txt.is-active {
    filter: blur(0);
}

#idx_childcare .idx_childcare_gallery {
    width: 50.526vw;
    display: flex;
    justify-content: space-between;
    gap: 57px;
    position: relative;
}

#idx_childcare .idx_childcare_gallery .image_group {
    width: 100%;
    flex: 1;
}

#idx_childcare .idx_childcare_gallery .para_image {
    overflow: hidden;
    position: relative;
}

#idx_childcare .idx_childcare_gallery .item {
    width: 100%;
    height: 125%;
    position: absolute;
    top: -15%;
    left: 0;
}

#idx_childcare .idx_childcare_gallery .para_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#idx_childcare .idx_childcare_gallery .childcare_img01 {
    width: 15.895vw;
    max-width: 302px;
    height: 16.947vw;
    max-height: 322px;
    margin-bottom: 44px;
    margin-left: auto;
    margin-right: 34px;
}

#idx_childcare .idx_childcare_gallery .childcare_img02 {
    width: 26.105vw;
    max-width: 496px;
    height: 13.053vw;
    max-height: 248px;
    margin-left: auto;
}

#idx_childcare .idx_childcare_gallery .childcare_img03 {
    width: 21.053vw;
    max-width: 400px;
    height: 27.737vw;
    max-height: 527px;
    margin-top: 44px;
}

#idx_childcare .idx_childcare_txt {
    height: 100%;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: -81px;
    right: -242px;
    line-height: 2.15;
}

/* ------------------------------------------------------
idx_video_cover
------------------------------------------------------ */
#idx_video_cover {
    padding-bottom: 146px;
}

#idx_video_cover .inner {
    max-width: 1280px;
}

#idx_video_cover .video_cover {
    width: 100%;
    height: 52.863vw;
    max-height: 720px;
    box-shadow: -20px 20px 40px 0 rgba(229, 237, 96, 0.3);
}

#idx_video_cover .video_cover video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ------------------------------------------------------
idx_features
------------------------------------------------------ */
#idx_features {
    background-image: url(../images/top/idx_features_bg.jpg);
    background-repeat: repeat;
    padding: 150px 0 98px;
    position: relative;
}

#idx_features .inner {
    max-width: 1290px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 80px;
}

#idx_features .feature_card {
    width: calc((100% - 80px) / 2);
    max-width: 500px;
    padding-left: 35px;
    margin-bottom: 269px;
    position: relative;
    z-index: 1;
}

#idx_features .feature_card::before {
    position: absolute;
    content: '';
    width: 199px;
    height: 199px;
    border-radius: 50%;
    top: -29px;
    left: 0;
    z-index: -1;
    opacity: 0;
    transform: scale(0);
    transition: all .5s cubic-bezier(0, 0.7, 0.32, 1.28);
}

#idx_features .feature_card.is-active::before {
    opacity: 1;
    transform: scale(1);
}

#idx_features .h3title {
    font-size: 32px;
    padding-left: 45px;
    margin-bottom: 40px;
    position: relative;
    left: 59px;
}

#idx_features .h3title::before {
    position: absolute;
    content: '';
    background-image: url(../images/top/icon_feature.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 35px;
    top: 9px;
    left: 0;
    opacity: 0;
    transform: scale(0);
    transition: all .5s cubic-bezier(0, 0.7, 0.32, 1.28);
}

#idx_features .feature_card.is-active .h3title::before {
    opacity: 1;
    transform: scale(1);
}

#idx_features .card_des {
    min-height: 58px;
    font-weight: 500;
    line-height: 1.8;
    margin-bottom: 37px;
}

#idx_features .feature_card:nth-child(1)::before {
    background: #ffdff4;
}

#idx_features .feature_card:nth-child(2)::before {
    background: #dffffa;
}

#idx_features .feature_card:nth-child(3),
#idx_features .feature_card:nth-child(4) {
    margin-bottom: 0;
}

#idx_features .feature_card:nth-child(3)::before {
    background: #e8ffdf;
}

#idx_features .feature_card:nth-child(4)::before {
    background: #fffcdf;
}

#idx_features .idx_features_txt {
    width: 40.723vw;
    max-width: 417px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    -webkit-transition: opacity 1s, -webkit-clip-path 1s;
    transition: opacity 1s, -webkit-clip-path 1s;
    transition: opacity 1s, clip-path 1s;
    transition: opacity 1s, clip-path 1s, -webkit-clip-path 1s;
}

#idx_features .idx_features_txt.is-active {
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
}

/* ------------------------------------------------------
idx_ourgallery
------------------------------------------------------ */
#idx_ourgallery {
    width: 100%;
    display: flex;
    gap: 10px;
    padding: 48px 20px;
}

#idx_ourgallery .item {
    width: calc((100% - 10px) / 2);
    height: 50vw;
}

#idx_ourgallery .ourgallery_component {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    color: var(--white-color);
    padding: 22px 0 125px;
    position: relative;
    z-index: 1;
}

#idx_ourgallery .idx_ourgallery_title {
    font-size: 80px;
    font-weight: 300;
    text-align: right;
    margin: 0 106px 0 auto;
}

#idx_ourgallery .idx_ourgallery_title span {
    display: inline-block;
    font-size: 62.5%;
    letter-spacing: 0.05em;
    margin-left: 11px;
    position: relative;
}

#idx_ourgallery .idx_ourgallery_title span::after {
    position: absolute;
    content: '';
    width: 150px;
    height: 2px;
    background: var(--white-color);
    bottom: 17px;
    right: -48px;
    transform-origin: left bottom;
    transform: scaleX(0);
    transition: all .8s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#idx_ourgallery .idx_ourgallery_title.is-active span::after {
    transform: scaleX(1);
}

#idx_ourgallery .h3title {
    font-size: 80px;
    line-height: 1.75;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    margin-left: 99px;
}

#idx_ourgallery .btn_primary {
    margin-bottom: 0;
    position: absolute;
    bottom: 47px;
    right: 71px;
}

#idx_ourgallery .btn_primary a {
    gap: 30px;
    color: var(--white-color);
}

#idx_ourgallery .idx_ourgallery_cover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    overflow: hidden;
}

#idx_ourgallery .idx_ourgallery_cover .item {
    width: 100%;
    height: 125%;
    position: absolute;
    top: -15%;
    left: 0;
}

#idx_ourgallery .idx_ourgallery_cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#idx_ourgallery .ourgallery_grid {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

#idx_ourgallery .ourgallery_grid .para_image {
    width: calc((100% - 12px) / 2);
    height: calc((100% - 12px) / 2);
    overflow: hidden;
    position: relative;
}

#idx_ourgallery .ourgallery_grid .para_image .item {
    width: 100%;
    height: 125%;
    position: absolute;
    top: -15%;
    left: 0;
}

#idx_ourgallery .ourgallery_grid .para_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ------------------------------------------------------
Footer
------------------------------------------------------ */
#footer .box_contents {
    padding: 85px 0 50px;
}

#footer .box_contents .inner {
    display: flex;
    gap: 100px;
    max-width: 1380px;
}

#footer .f_logo {
    margin-bottom: 35px;
}

#footer .f_address {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.15;
    color: #111;
    margin-bottom: 10px;
}

#footer .f_phone {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0;
    color: #d93073;
    margin-bottom: 7px;
}

#footer .f_phone a {
    font-size: 133.33%;
    color: #d93073;
}

#footer .f_notes {
    font-weight: 500;
    line-height: 1.7;
    color: #d93073;
    margin-bottom: 53px;
}

#footer .f_info {
    font-weight: 500;
}

#footer .f_info_txt01 {
    font-size: 28px;
    letter-spacing: 0;
    margin-bottom: 2px;
}

#footer .f_info_txt02 {
    font-size: 20px;
    letter-spacing: 0;
    margin-bottom: 20px;
}

#footer .f_info_logo {
    margin-bottom: 2px;
}

#footer .f_info_txt03 {
    letter-spacing: 0;
}

#footer .footer_link {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
    padding-top: 28px;
}

#footer .footer_link .footer_nav {
    display: flex;
    /*    justify-content: space-between;*/
    gap: 10px;
    margin-bottom: 56px;
}

#footer .footer_link .footer_nav:last-child {
    margin-bottom: 0;
}

#footer .footer_link .footer_nav:nth-child(1) dl {
    width: calc((100% - 40px) / 5);
}

#footer .footer_link .footer_nav:nth-child(2) dl {
    width: calc((100% - 30px) / 4);
}

#footer .footer_link .footer_nav:nth-child(3) dl {
    width: calc((100% - 20px) / 4);
}

/*
#footer .footer_link .footer_nav:nth-child(2) dl:nth-child(4) {
    width: 25%;
}
*/

#footer .footer_link .footer_nav dl dt {
    font-weight: 500;
    letter-spacing: 0.1em;
    padding-left: 18px;
    position: relative;
}

#footer .footer_link .footer_nav dl dt::before {
    position: absolute;
    content: '';
    background-image: url(../images/footer/icon_f_nav.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 11px;
    top: 6px;
    left: 0;
}

#footer .footer_link .footer_nav dl dt a {
    transition: all .3s ease;
}

#footer .footer_link .footer_nav dl dt a:hover {
    color: #faa9cb;
}

#footer .footer_link .footer_nav dl dd {
    padding-top: 18px;
    padding-left: 40px;
}

#footer .footer_link .footer_nav dl dd ul li {
    padding-left: 10px;
    margin-bottom: 5px;
    position: relative;
}

#footer .footer_link .footer_nav dl dd ul li::before {
    position: absolute;
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: currentColor;
    top: 9px;
    left: 0;
}

#footer .footer_link .footer_nav dl dd ul li:last-child {
    margin-bottom: 0;
}

#footer .footer_link .footer_nav dl dd ul li a {
    font-weight: 500;
    letter-spacing: 0.1em;
    white-space: nowrap;
    transition: all .3s ease;
}

#footer .footer_link .footer_nav dl dd ul li a:hover {
    color: #faa9cb;
}

#footer address {
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    text-align: right;
}

#totop {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 23px;
    z-index: 88;
    margin: 0;
    cursor: pointer;
}

#totop::before {
    position: absolute;
    content: '';
    background: url(../images/common/totop_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 149px;
    height: 17px;
    bottom: 1px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#totop .en {
    display: flex;
    align-items: flex-end;
    font-size: 28px;
    font-weight: 300;
    position: relative;
}

#totop .en span {
    display: inline-block;
    letter-spacing: 0.05em;
}

#totop .en i {
    display: inline-block;
    background: url(../images/common/totop_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 19px;
    margin-left: 12px;
    position: relative;
    top: -8px;
}

#totop .txt_effect {
    position: relative;
    overflow: hidden;
}

.bnr_fixed {
    width: 100%;
    max-width: 144px;
    background: var(--white-color);
    border: 2px solid var(--main-color);
    position: fixed;
    bottom: 84px;
    right: 23px;
    z-index: 88;
    opacity: 0;
    pointer-events: none;
    transform: scale(0);
    transition: all .5s cubic-bezier(0, 0.7, 0.32, 1.28);
}

.bnr_fixed.is-active {
    opacity: 1;
    transform: scale(1);
    pointer-events: auto;
}

.bnr_fixed::after {
    position: absolute;
    content: '';
    background: url(../images/common/bnr_fixed_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    top: 50%;
    right: -14px;
    transform: translateY(-50%);
}

.bnr_fixed a {
    display: block;
    text-align: center;
    padding: 6px 5px 8px;
}

.bnr_fixed .en {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 4px;
}

.bnr_fixed .bnr_fixed_txt {
    font-size: 14px;
}

/* MOZZILLA CSS */
@-moz-document url-prefix() {}

/* IE CSS */
@media screen\0 {}

/* EDGE 12+ CSS */
@supports (-ms-ime-align:auto) {}
